@charset "utf-8";

*{
	padding: 0;
	margin: 0;
}
h1,h2,h3,h4,h5,h6{
	padding: 0;
	margin: 0;
}
body {
	font-size:14px;
	line-height:26px; 
	font-family:"宋体";
	overflow-y: scroll;
}
a {
	text-decoration:none;
}
a:hover {
    text-decoration:underline;
}
ul,li{
	list-style:none; 
}
img{ 
	border: 0;
}
.clearfix:after{
    content:"";
    display: block;
    clear: both;
    height: 0; 
    visibility: hidden;
}
.fl{
	float: left;
}
.fr{
	float: right;
}
.row{
	width:1100px;
	margin: 0 auto;
}
/*最上面日期天气*/
.top-bar{
	background:#f3f3f5;
	height: 34px;
	line-height: 34px;
	font-size: 12px;
	min-width: 1100px;
}
.top-bar .top-bar-weather{
	padding-right: 126px;
}
.top-bar-link span{
	padding: 0 6px;
}
.top-bar-link a{
	color: #000;
}
.top-bar-search{
	width: 270px;
	height: 26px;
	border: 1px solid #cbcbcb;
}
.top-bar-search .top-bar-searchleftbtn{
	height: 26px;
	background: url(../img/20170620top-bar-searchleftbtn.jpg) no-repeat 0 0;
	width: 28px;
	cursor: pointer;
}
.top-bar-search .top-bar-searchrightbtn{
	height: 26px;
	background: url(../img/20170620top-bar-searchlrightbtn.jpg) no-repeat 0 0;
	width: 57px;
	cursor: pointer;
}
.top-bar-search input{
	height: 26px;
	width: 185px;
	border: none;
	outline: none;
	background: url(../img/20170620top-bar-searchinputbg.jpg) repeat-x 0 0;
	color: #9a9a9a;
	font-size: 12px;
	line-height: 26px;
}
/*logo*/
.top-banner{
	background: #fff;
	min-width: 1100px;
}
.top-banner .top-banner-bg{
	width: 1100px;
	height: 100px;
	padding-top: 10px;
	background: url(../img/20170620change-topbanner.jpg) no-repeat top center;
}
.top-banner .top-banner-logo{
	width: 489px;
	height: 90px;
}
/*导航*/
.nav{
	background: url(../img/20170620change-navbg.jpg) repeat-x 0 0;
	height: 37px;
	min-width: 1100px;
}
.nav .nav-parent{
	float: left;
	position: relative;
	width: 110px;
	height: 37px;
}
.nav .nav-hr{
	float: left;
	color: #fff;
	line-height: 37px;
	font-family: "微软雅黑";
	font-size: 16px;
	height: 37px;
	width: 6px;
	text-align: center;
}
.nav .nav-parent a{
	font-size: 16px;
	color: #fff;
	line-height: 37px;
	font-family: "微软雅黑";
	width: 110px;
	text-align: center;
	display: block;
	text-decoration: none;
	height: 37px;
} 
.nav .nav-parent ul{
	position: absolute;
	left: 0;
	top:37px;
	z-index: 99;
	display: none;
}
.nav .nav-parent ul li{
	border-top: 1px solid #fff;
	background: #8f908b;
	width: 110px;
	height: 37px;
}
.nav .nav-parent a:hover{
	color: #000;
	background: #ffae00;
}
/*新闻头条*/
@font-face
{
	font-family: myFirstFont;
        src:url('../img/govwf_fzzhunysk_ys.woff') format('woff');
	/*src: url('../img/方正准雅宋简体.TTF');*/
}
.top-news{
	text-align: center;
	padding-top: 24px;
}
.top-news a{
	color: #d10602;
}
.top-news h1{
	/*font-size: 36px;
	line-height: 56px;
	font-family:myFirstFont ;	*/
}
.top-news h1 a{
	text-decoration: none;	
height: 56px;
display: block;
width: 1100px;
}
.top-news p{
	font-size: 16px;
	line-height: 20px;
margin-bottom: 10px;
}
.top-news p a{
	text-decoration:none;	
font-family: "微软雅黑";
}
/*焦点图*/
.slideBox {
	width: 1100px;
	height: 618px;
	overflow: hidden;
	position: relative;
	margin-bottom: 26px;
}

.slideBox .hd{
	height: 10px;
	overflow: hidden;
	position: absolute;
	right: 5px;
	bottom: 15px;
	z-index: 1;
}

.slideBox .hd ul {
	overflow: hidden;
	zoom: 1;
	float: left;
}

.slideBox .hd ul li {
	float: left;
	margin-right:12px;
	width: 10px;
	height: 10px;
	text-align: center;
	background: #9d9ea0;
	cursor: pointer;
	border-radius: 5px;
}

.slideBox .hd ul li.on {
	background: #fff;
	color: #fff;
}

.slideBox .bd{
	position: relative;
	height: 100%;
	z-index: 0;
}

.slideBox .bd li{
	zoom: 1;
	vertical-align: middle;
}
.slideBox .bd li a{
	text-decoration: none;
	display: block;
}
.slideBox .bd img{
	width:1100px;
	height: 578px;
	display: block;
	border: none;
}
.slideBox .bd li p{
	height:40px;
	background: #d10602;
	color: #fff;
	line-height: 40px;
	font-family: "微软雅黑";
	font-size: 18px;
	padding-left: 20px;
}

/* 下面是前/后按钮代码，如果不需要删除即可 */

.slideBox .prev,
.slideBox .next {
	position: absolute;
	top: 254px;
	display: block;
	width: 42px;
	height: 69px;
}
.slideBox .prev{
	left: 0;
	background:url(../img/20170620index_btnprev.png) no-repeat 0 0;
}
.slideBox .next{
	right: 0;
	background:url(../img/20170620index_btnnext.png) no-repeat 0 0;
}
/*栏目大标题默认样式*/
.content{
	min-width: 1100px;
}
.content .content-default-title{
	height: 62px;
	background: #f5f5f7;
}
.content .content-default-title .content-default-titleimg{
	height: 62px;
	width: 270px;
}
.content .content-default-title .content-default-titlemore{
	height: 62px;
	color: #393939;
	font-size: 14px;
	line-height: 62px;
	padding-right: 20px;
}
/*新闻发布*/
.content .news-fabu{
	width: 864px;
	border: 1px solid #dbdbdb;
	height: 391px;
}
.news-fabu .news-fabu-con{
	padding:22px 20px 13px;
}
.news-fabu-con .news-fabu-coninfo{
	width: 400px;
}
.news-fabu-coninfo h3,.news-fabu-coninfo h3 a{
	color: #045094;
	font-family: "微软雅黑";
	font-size: 16px;
	font-weight: bold;
	padding-bottom: 16px;
}
.news-fabu-coninfo .news-fabu-coninfo-img .news-fabu-coninfo-imgleft{
	width: 133px;
	height: 89px;
}
.news-fabu-coninfo .news-fabu-coninfo-img .news-fabu-coninfo-imgleft img{
	width: 133px;
	height: 89px;
}
.news-fabu-coninfo .news-fabu-coninfo-img p{
	width: 254px;
	height:89px;
	font-family: "宋体";
	color: #3e3a39;
	font-size: 12px;
	line-height: 22px;
}
.news-fabu-coninfo ul li{
	background: url(../img/20170620change-coninfo-libg.jpg) no-repeat 0 0;
	padding-left: 8px;
}
.news-fabu-coninfo ul li,.news-fabu-coninfo ul li a{
	color: #3e3a39;
	line-height: 26px;
	font-family: "宋体";
	font-size: 14px;
	height: 26px;
	display: block;
}
.news-fabu-coninfo .new-hr{
	height: 1px;
	background: #e7e7e5;
	clear: both;
	margin: 15px 0 10px;	
}
.news-fabu-right{
	width: 222px;
	height: 393px;
}
.news-fabu-right ul li{
	width: 222px;
	background: url(../img/20170620change-newsfabu-right.jpg) no-repeat 0 0;
}
.news-fabu-right ul li a{
	width: 222px;
	height: 100%;
	display: block;
}
.news-fabu-right ul li.news-fabu-li-1{
	height: 95px
}
.news-fabu-right ul li.news-fabu-li-2{
	height: 100px;
	background-position: 0 -95px;
}
.news-fabu-right ul li.news-fabu-li-3{
	height: 99px;
	background-position: 0 -195px;
}
.news-fabu-right ul li.news-fabu-li-4{
	height: 99px;
	background-position: 0 -294px;
}
/*通知公告*/
.content .tongzhigonggao{
	width: 1098px;
	border: 1px solid #DBDBDB;
	height: 62px;
	margin: 18px 0;
}
.content .tongzhigonggao .content-default-title .content-default-titleimg{
	height: 62px;
	width: 138px;
}
.content .tongzhigonggao .tongzhigonggao-info{
	width: 960px;
	overflow: hidden;
	height: 62px;
}
.content .tongzhigonggao .tongzhigonggao-info ul li,.content .tongzhigonggao .tongzhigonggao-info ul li a{
	line-height: 62px;
	color: #000;
	height: 62px;
	/*display: inline;
	_display:inline; */
	width:auto !important; 	
}
.content .tongzhigonggao .tongzhigonggao-info ul li{
	background: url(../img/20170620change-coninfo-libg2.jpg) no-repeat 0 0;
	padding-left: 14px;
	padding-right: 20px;
	float: left;
}
/*在线办事*/
.content .content-default-titleimg2{
	height: 70px;
	width: 550px;
	margin: 0 auto;
}
.zaixianbanshi .zaixianbanshi-con .zaixianbanshi-tab{
	width: 100%;
	height: 262px;
	background: url(../img/20170620change-zaixianbanshitab-bg.jpg) top center;
}
.zaixianbanshi-tab ul{
	width: 1098px;
	margin: 0 auto;
}
.zaixianbanshi-tab ul li{
	width: 366px;
	float: left;
	height: 262px;
	cursor: pointer;
}
.zaixianbanshi-tab ul li.zaixianbanshi-tab-li1{
	background:url(../img/20170620change-zaixianbanshitab1.jpg) no-repeat 0 -262px;
}
.zaixianbanshi-tab ul li.zaixianbanshi-tab-li2{
	background:url(../img/20170620change-zaixianbanshitab2.jpg) no-repeat 0 -262px;
}
.zaixianbanshi-tab ul li.zaixianbanshi-tab-li3{
	background:url(../img/20170620change-zaixianbanshitab3.jpg) no-repeat 0 -262px;
}
.zaixianbanshi-tab ul li.active{
	background-position:0 0;
}
.zaixianbanshi-tab-con .zaixianbanshi-tab-con-child{
	display: none;
}
.zaixianbanshi-tab-con .show{
	display: block;
}
.zaixianbanshi-tab-con{
	background: #f5f5f7;
	margin-bottom: 18px;
	padding-bottom: 40px;
}
.zaixianbanshi-tab-con-child{
	padding: 18px 0 0;
}
.zaixianbanshi-tab-con-child .zxbs-tab-conchild-left{
	width: 450px;
	height: 402px;
	border-right: 1px solid #DBDBDB;
	padding-right: 40px;
}
.zaixianbanshi-tab-con-child .zxbs-tab-conchild-right{
	width: 567px;
	height: 402px;
	padding-left: 42px;
}
.zxbs-tab-conchild-left h3{
	font-family: "微软雅黑";
	font-size: 18px;
	text-align: center;
	line-height: 46px;
}
.zxbs-tab-conchild-left h6{
	font-family: "微软雅黑";
	font-size: 16px;
	text-align: center;
	line-height: 40px;
	color: #000;
	font-weight: normal;
	margin-bottom: 10px;
}
.zxbs-tab-conchild-left h6 span{
	font-family: "微软雅黑";
	font-size: 30px;
	font-style: italic;
	color: #e10202;	
}
.zxbs-tab-conchild-left ul li{
	width: 220px;
	height: 106px;
	float: left;
	font-family: "微软雅黑";
	font-size: 12px;
	color: #fff;
	line-height: 48px;		
}
.zxbs-tab-conchild-left ul li.zxbs-tab-libg1{
	background: url(../img/20170620change-zxbs-tabbg1.jpg) no-repeat -10px 0;
	margin-right: 10px;
}
.zxbs-tab-conchild-left ul li.zxbs-tab-libg2{
	background: url(../img/20170620change-zxbs-tabbg2.jpg) no-repeat -10px 0;
	margin-right: 10px;
}
.zxbs-tab-conchild-left ul li.zxbs-tab-libg3{
	background: url(../img/20170620change-zxbs-tabbg3.jpg) no-repeat 0 0;	
}
.zxbs-tab-conchild-left ul li.zxbs-tab-libg4{
	background: url(../img/20170620change-zxbs-tabbg4.jpg) no-repeat 0 0;
}
.zxbs-tab-conchild-left ul li span{	
	font-family: "微软雅黑";
	font-size: 20px;
	font-style: italic;
	color: #fff;			
}
.zxbs-tab-conchild-left ul li.zxbs-tab-libg1 span,.zxbs-tab-conchild-left ul li.zxbs-tab-libg2 span{
	padding-left: 104px;
}
.zxbs-tab-conchild-left ul li.zxbs-tab-libg3 span,.zxbs-tab-conchild-left ul li.zxbs-tab-libg4 span{
	padding-left: 20px;
}
.zxbs-tab-conchild-left .yuming-search{
	padding-top: 28px;
}
.zxbs-tab-conchild-left .search-box-default{
	width: 426px;
	height: 38px;
	border: 1px solid #DBDBDB;
	margin:  0 auto;
	border-radius: 2px;
	padding-left: 6px;
	background: #fff;
}
.zxbs-tab-conchild-left .search-box-default .search-default-leftbtn{
	width: 36px;
	height: 38px;
	background: url(../img/20170620change-search-leftbtn.jpg) no-repeat 0 0;
}
.zxbs-tab-conchild-left .search-box-default input{
	width: 280px;
	height: 38px;
	border: 0;
	line-height: 38px;
	outline: none;
	color: #999;
	*border: 0;
	*outline: none;
	*width: 280px;
	*height: 38px;
}
.zxbs-tab-conchild-left .search-box-default .search-default-rightbtn{
	width: 75px;
	height: 38px;
	background: #3db1fa;
	text-align: center;
	line-height: 38px;
	color: #fff;
	text-decoration: none;
	font-family: "微软雅黑";
	font-size: 14px;
}
.zxbs-tab-conchild-left .search-box-inputtype{
	width: 434px;
	height: 54px;
	line-height: 54px;
	margin: 0 auto;
}
.zxbs-tab-conchild-left .search-box-inputtype label{
	padding-left: 12px;
}
.zxbs-tab-conchild-left .search-box-inputtype .yangzhengma{
	float: right;
	line-height: 54px;
	height: 54px;
	width: 204px;
}
.yangzhengma input{
	width: 75px;
	height: 25px;
	border: 1px solid #DBDBDB;
	margin-top: 13px;
	*border: 1px solid #DBDBDB;
}
.yangzhengma .yangzhengma-img{
	width: 71px;
	padding-top: 6px;
}
.zxbs-tab-conchild-left .zxbs-tab-conchild-left-nav{
	height: 30px;
	font-size: 0;
	padding-left: 10px;
	margin-top: 30px;
}
.zxbs-tab-conchild-left-nav a{
	height: 30px;
	line-height: 30px;
	width: 80px;
	display: inline-block;
	font-size: 14px;
	text-align: center;
	color: #000;
	text-decoration: none;
}
.zxbs-tab-conchild-left-nav span{
	height: 30px;
	line-height: 30px;
	display: inline-block;
	font-size: 14px;
	text-align: center;
	color: #000;
}
.zxbs-tab-conchild-left-nav a.active{
	background: #3db1fa;
	border-radius: 15px;
	color: #fff;
}
.zxbs-tab-conchild-left .wzbs-search{
	padding-top: 28px;
	height: 94px;
}
.zxbs-tab-conchild-left .ypt-search p{
	line-height: 46px;
	padding-left: 20px;
}

.zxbs-tab-conchild-right .yuming-con{
	
}
.zxbs-tab-conchild-right .yuming-con h3{
	font-family: "微软雅黑";
	font-size: 18px;
	text-align: center;
	line-height: 46px;
}
.zxbs-tab-conchild-right .yuming-con h3 span{
	color: #6a6a6a;
	font-size: 14px;
	font-weight: normal;
}
.zxbs-tab-conchild-right .yuming-con .yuming-con-lefttitle{
	width: 130px;
	height: 70px;
}
.zxbs-tab-conchild-right .yuming-con .yuming-con-lefttitle h4{
	width: 128px;
	height: 30px;
	border: 1px solid #383d41;
	text-align: center;
	line-height: 30px;
	color: #000;
	font-weight: normal;
	margin-top: 19px;
}
.zxbs-tab-conchild-right .yuming-con .yuming-con-titleright{
	width: 200px;
	height: 70px;
}
#txtScroll-1,#txtScroll-2,#txtScroll-3,#txtScroll-4{
	width: 200px;
}
.zxbs-tab-conchild-right .yuming-con .yuming-con-titleright ul li{
	width: 250px;
	line-height: 35px;
	color: #555555;
	height: 35px;
	float: left;
}
.zxbs-tab-conchild-right .wzbs-con-h4{
	font-size: 16px;
	line-height: 46px;
	font-weight: bold;
}
.zxbs-tab-conchild-right .wzbs-con .wzbs-con-info{
	position: relative;
}
.zxbs-tab-conchild-right .wzbs-con .wzbs-con-info .wzbs-con-infobtn{
	position: absolute;
	top:130px;
	z-index: 99;
	font-size: 30px;
	color: #000;
	text-decoration: none;
}
.zxbs-tab-conchild-right .wzbs-con .wzbs-con-info .wzbs-con-infobtn-1{
	left: 0;
}
.zxbs-tab-conchild-right .wzbs-con .wzbs-con-info .wzbs-con-infobtn-2{
	right: 0;
}
.zxbs-tab-conchild-right .wzbs-con .wzbs-con-info ul{
	width: 500px;
	margin:  0 auto;
	overflow: hidden;
	height: 374px;
}
.zxbs-tab-conchild-right .wzbs-con .wzbs-con-info li{
	width: 230px;
	float: left;
	margin: 0 10px;
	height: 374px;
}
.zxbs-tab-conchild-right .wzbs-con .wzbs-con-info li .wzbs-con-infoimg{
	width: 208px;
	height: 276px;
	border: 1px solid #ccc;
	padding: 10px;
	background: #f4f4f4;
}
.zxbs-tab-conchild-right .wzbs-con .wzbs-con-info li .wzbs-con-infoimg img{
	width: 208px;
	height: 276px;
}
.zxbs-tab-conchild-right .wzbs-con .wzbs-con-info li p{
	height: 46px;
	line-height: 46px;
	text-align: center;
	color: #555555;
}
.zxbs-tab-conchild-right .wzbs-con .wzbs-con-info li a{
	width: 90px;
	height: 30px;
	background: #cf0d0d;
	color: #fff;
	margin: 0 auto;
	text-align: center;
	line-height: 30px;
	display: block;
	border-radius: 5px;
	font-size: 12px;
	text-decoration: none;
}
.zxbs-tab-conchild-right .ypt-con ul li{
	width: 189px;
	float: left;
}
.zxbs-tab-conchild-right .ypt-con ul li a{
	width: 189px;
	display: block;
	text-decoration: none;
}
.zxbs-tab-conchild-right .ypt-con ul li img{
	width: 88px;
	height: 56px;
	display: block;
	margin: 0 auto;
}
.zxbs-tab-conchild-right .ypt-con ul li h3{
	font-family: "微软雅黑";
	color: #373d41;
	font-size: 18px;
	font-weight: 600;
	margin: 20px auto;
	text-align: center;
}
.zxbs-tab-conchild-right .ypt-con ul li p{
	font-family: "宋体";
	color: #828f97;
	font-size: 14px;
	line-height: 24px;
	height: 80px;
	text-align: center;
}

/*政策指导*/
.content .zhengcezhidao{
	width: 866px;
	margin-bottom: 18px;
}
.zhengcezhidao-con{
	width: 864px;
	border: 1px solid #dbdbdb;
	height: 391px;
}
.zhengcezhidao-con .zhengcezhidao-con-tab{
	height: 62px;
	background: #f5f6f6;
	border-bottom: 1px solid #DBDBDB;
}
.zhengcezhidao-con-tab ul li{
	height: 62px;
	width: 169px;
	color: #000;
	font-family: "微软雅黑";
	font-size: 20px;
	border-bottom: 1px solid #DBDBDB;
	border-right: 1px solid #DBDBDB;
	float: left;
	font-weight: bold;
	text-align: center;
	line-height: 62px;
	background: #f5f6f6;
	cursor: pointer;
}
.zhengcezhidao-con-tab ul li.active{
	background: url(../img/20170620change-zhengcezhidao-tabbg.jpg) no-repeat 0 0;
	height: 63px;
	width: 150px;
	border: none;
	color: #df0402;
	padding-left: 20px;
}
.zhengcezhidao-con-tabmore a{
	height: 62px;
	color: #393939;
	font-size: 14px;
	line-height: 62px;
	padding-right: 20px;
	display: none;
}
.zhengcezhidao-con .news-fabu-con{
	padding: 22px 20px 13px;
	display: none;
}
.zhengcezhidao-con .show{
	display: block;
}
/*热点专题*/
.content .redianzhuanti{
	width: 222px;
}
.content .redianzhuanti img{
	display: block;
}
.redianzhuanti ul li{
	width: 220px;
	height: 88px;
	border: 1px solid #DBDBDB;
	margin-bottom: 10px;
}
.redianzhuanti ul li a img{
	width: 220px;
	height: 88px;
}
/*视频动画*/
.content .shipingdonghua-con{
	width: 1098px;
	border: 1px solid #DBDBDB;
	height: 389px;
	margin-bottom: 18px;
}
.shipingdonghua-con .shipingdonghua-con-left{
	width: 433px;
	border-right: 1px solid #DBDBDB;
}
.shipingdonghua-con .shipingdonghua-con-right{
	width: 664px;
}
.shipingdonghua-con-left ul{
	padding: 25px;
}
.shipingdonghua-con-left ul li{
	width: 381px;
	border: 1px solid #DBDBDB;
	height: 80px;
	margin-top: 15px;
}
.shipingdonghua-con-left ul li:first-child{
	margin-top: 0;
}
.shipingdonghua-con-left .shipingbobao-img{
	width:85px;
	height: 78px;
	padding: 1px;
}
.shipingdonghua-con-left .shipingbobao-img img{
	width:85px;
	height: 78px;
}
.shipingdonghua-con-left p{
	width:249px;
	height: 52px;
	border-left: 5px solid #0876d7;
	padding:14px 20px 14px 20px;
}
.shipingdonghua-con-left p:hover{
	border-left: 5px solid #d00602;
	background: #e3eefc;
}
.shipingdonghua-con-left p a{
	color: #000;
}
.shipingdonghua-con-right{
	height: 389px;
	overflow: hidden;
}
.shipingdonghua-con-right ul{
	padding: 25px 0;
	width: 630px;
	margin: 0 auto;
}
.shipingdonghua-con-right ul li{
	width: 200px;
	height: 136px;
	float: left;
	margin:0 5px 12px;	
}
.shipingdonghua-con-right ul li a{
	text-decoration: none;	
}
.shipingdonghua-con-right ul li img{
	width: 198px;
	height: 104px;
	border: 1px solid #DBDBDB;	
	display: block;
}
.shipingdonghua-con-right ul li p{
	color: #666666;
	font-size: 14px;
	height: 30px;
	line-height: 30px;
	text-align: center;
}
/*国际动态*/
.content .guojidongtai{
	
}
.guojidongtai .guojidongtai-left,.guojidongtai .guojidongtai-right{
	width: 538px;
	border: 1px solid #DBDBDB;
	
}
.guojidongtai .guojidongtai-con-tab{
	height: 62px;
	background: #f5f6f6;
	border-bottom: 1px solid #DBDBDB;
}
.guojidongtai-con-tab ul li{
	height: 62px;
	width: 177px;
	color: #000;
	font-family: "微软雅黑";
	font-size: 20px;
	border-bottom: 1px solid #DBDBDB;
	border-right: 1px solid #DBDBDB;
	float: left;
	font-weight: bold;
	text-align: center;
	line-height: 62px;
	background: #f5f6f6;
	cursor: pointer;
}
.guojidongtai-con-tab ul li:first-child{
	width:181px;
}
.guojidongtai-con-tab ul li.active{
	background: url(../img/20170620change-zhengcezhidao-tabbg2.jpg) no-repeat 0 0;
	height: 63px;
	width: 158px;
	border: none;
	color: #df0402;
	padding-left: 20px;
}
.guojidongtai .news-fabu-con{
	display: none;
	padding: 22px 20px 13px;
}
.guojidongtai .show{
	display: block;
}
.guojidongtai .news-fabu-con .news-fabu-coninfo{
	width: 498px;
}
.guojidongtai .news-fabu-coninfo .news-fabu-coninfo-img p{
	width: 350px;
}
.footer-link{
	height: 160px;
	background: #d00602;
	margin: 30px 0 0;
	min-width: 1100px;
}
.footer-link .footer-link-box{
	
}
.footer-link-box .footer-link-con{
	float: left;
	width: 275px;
	padding-top: 10px;
}
.footer-link-con h3{
	text-align: center;
	font-size:18px;
	font-family:"微软雅黑";
	line-height: 54px;
	color: #fff;
	font-weight: normal;
}
.footer-link-con ul li a{
	text-align: center;
	font-size:12px;
	font-family:"微软雅黑";
	line-height: 24px;
	color: #fff;
	display: block;
}

/*底部*/
.footer{
	background: #f4f2f3;
	padding: 40px 0;
	min-width: 1100px;
}
.footer .footer-con{
	width: 786px;
	margin:  0 auto;
}
.footer-con .footer-con-left{
	width: 220px;
	text-align: center;
}
.footer-con-left img{
	width: 80px;
	height: 80px;
	border: 1px solid #CCCCCC;
	margin: 0 auto;
}
.footer-con-left p{
	font-size: 12px;
	text-align: center;
	color: #555555;
}
.footer-con-right{
	width: 540px;
	height: 72px;
	border-left: 6px solid #cccccc;
	padding-left: 20px;
	margin-top: 20px;
}
.footer-con-right p{
	color: #555555;
	font-size: 14px;
	line-height: 24px;
}
.footer-con-right p a{
	color: #666;
}

.guojidongtai-right-con .guojidongtai-con-tab ul li:last-child{
	width:360px;
}
.guojidongtai-right-con .guojidongtai-con-tab ul li:last-child.active{
	background: url(../img/20170620change-zhengcezhidao-tabbg3.jpg) no-repeat 0 0;
	height: 63px;
	width: 336px;
	border: none;
	color: #df0402;
	padding-left: 20px;
}
.guojidongtai-right-con .guojidongtai-con-tab ul li+li{
	width:360px;
}
.guojidongtai-right-con .guojidongtai-con-tab ul li+li.active{
	background: url(../img/20170620change-zhengcezhidao-tabbg3.jpg) no-repeat 0 0;
	height: 63px;
	width: 336px;
	border: none;
	color: #df0402;
	padding-left: 20px;
}

/*xin*/
.zxbs-tab-conchild-left .ypt-search-inputbox{
	width: 434px;
	margin:  0 auto;
}
.zxbs-tab-conchild-left .ypt-search-inputbox label{
	padding-left: 6px;
	padding-right: 18px;
}

.focus{ position:relative; width:1100px; height:578px; margin-bottom: 18px;}  
.focus img{ width: 1100px; height: 578px;} 
.focus .shadow .title{width: 270px; height: 30px;padding-left: 30px;padding-top: 20px;}
.focus .shadow .title a{ text-decoration:none; color:#fff; font-size:12px; font-weight:bolder; overflow:hidden; }
.focus .btn{ position:absolute; bottom:34px; left:510px; overflow:hidden; zoom:1;} 
.focus .btn a{position:relative; display:inline; width:13px; height:13px; border-radius:7px; margin:0 5px;color:#B0B0B0;font:12px/15px "\5B8B\4F53"; text-decoration:none; text-align:center; outline:0; float:left; background:#D9D9D9; }  
.focus .btn a:hover,.focus .btn a.current{  cursor:pointer;background:#fc114a;}  
.focus .fPic{ position:absolute; left:0px; top:0px; }  
.focus .D1fBt{ overflow:hidden; zoom:1;  height:16px; z-index:10;  }  
.focus .shadow{ width:100%; position:absolute; bottom:0; left:0px; z-index:10; height:40px; line-height: 40px;background:#d10602 ; }  
.focus .shadow a{ text-decoration:none; color:#fff; font-size:18px; overflow:hidden; margin-left:10px; font-family: "\5FAE\8F6F\96C5\9ED1";}  
.focus .fcon{ position:relative; width:100%; float:left;  display:none; background:#000  }  
.focus .fcon img{ display:block; }  
.focus .fbg{bottom:3px; right:15px; position:absolute; height:20px; padding-left:360px; z-index: 200; }  
.focus .fbg div{margin:4px auto 0;overflow:hidden;zoom:1;height:14px}    
.focus .D1fBt a{position:relative; display:inline; width:8px; height:8px; border-radius:7px; margin:0 2px;color:#B0B0B0;font:12px/15px "\5B8B\4F53"; text-decoration:none; text-align:center; outline:0; float:left; background:#D9D9D9; }    
.focus .D1fBt .current,.focus .D1fBt a:hover{background:#fc114a;}    
.focus .D1fBt img{display:none}    
.focus .D1fBt i{display:none; font-style:normal; }    
.focus .prev,.focus .next{position:absolute;width:40px;height:74px;background: url(../images/focus_btn.png) no-repeat;}
.focus .prev{top: 50%;margin-top: -35px; left: 0;background-position:0 -74px; cursor:pointer; }  
.focus .next{top: 50%;margin-top: -35px; right: 0;  background-position:-40px -74px;  cursor:pointer;}  
.focus .prev:hover{  background-position:0 0; }  
.focus .next:hover{  background-position:-40px 0;}  

.zaixianbanshi-tab ul li a{
    width: 366px;
    height: 262px;
    display: block;
}
.guojidongtai-con-tab ul li a{
color:#000;
text-decoration:none;
}